*{
	margin: 0;
	padding: 0;
}

.Pag_Container{
	display: grid;
	grid-template-areas:
	"head"
	"main"
	"footer";
}

body{
	background-color: #eee;
	overflow-x: hidden;
	box-sizing: border-box;
}

main{
	grid-area: main;
	margin-top: 140px;
	padding-bottom: 100px;
}

a{text-decoration: none;}

ul{list-style: none;}

i{cursor: pointer;}

i:hover{color: #6995BB}

/*#5075BB*/

/*________________________________________________________    Seccion No 1. ___________________________ */

.head_page{
	position: fixed;
	width: 100%;
	height:140PX;
	grid-area: head;
	display: flex;
	background-color: #fff;
	/*box-shadow: 0px 5px 20px 0px #6995BB;*/
	z-index: 99 !important;}

.imgs_container{
	width: 30%;
	display: flex;}

.img_C{
	margin: auto;
	height: 80px;
	width: 170px;
	background-image: url("media/WPILN.png");
	background-size: 170px 80px;
}

.img_C2{
	width: 100px;
	height: 100px;
	margin: auto;
	background-image: url("media/z&jl.png");
	background-size: 100px 100px}


.head_content_container{
	width: 90%;
	padding: 0px 15px;}

nav{
	border-bottom: solid 1px #ccc;
	height: 30%;
	padding: 10px 10px;}

.fa-thumbtack{
	color: #000;
	rotate: 20deg;}

.elementos_nav_container{
	display: flex;
	height: 100%;}

.elemento_nav{
	margin: auto;
	font-size: 15px;
	font-family:'IBM Plex Sans Arabic', sans-serif;
	text-decoration: none;
	color: #000;}

.fa_nav{
	margin-right: 10px;}

.redes_nav_container{
	width: 15%;
	display: flex;}

.redes_nav_container>i{
	margin: auto;
	font-size: 25px;}

/* _____ MENU Hedaer ____ */

.header_content_container{
	height: 40%;
	box-sizing: content-box;
	padding: 10px;}

.menu_principal_header{
	height: 100%;
	display: flex;
	list-style: none;}

.menu_principal_header>li{
	position: relative;
	display: inline-block;
	margin: auto;
	padding: 10px;}

.menu_principal_header>li>a{
	display: block;
	font-size: 18px;
	font-family: sans-serif;
	text-decoration: none;
	color: #777;
	transition: .5s;}

.menu_principal_header>li>a>i{
	margin-left: 10px;
}


.menu_principal_header>li:hover>a{color: #000}

.meun_secundario_header{
	top: 100%;
	position: absolute;
	width: 220px;
	list-style: none;
	display: none;}

.meun_secundario_header >li{
	background-color: #fff;
	padding:20px;}

.meun_secundario_header>li:hover{
	background-color: #ddd;
}

.meun_secundario_header>li>a{
	text-decoration: none;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;}
	li>a>i{
	margin-right: 10px;
	font-size: 20px;
}

.menu_principal_header>li:hover  .meun_secundario_header{
	display: block;
	animation-name: S_meu_A;
	animation-duration: .7s;}

.btn_menu_container{
	display: none;}

/* (Seccion 2) __________________________________ */

.main_img_T_container{
	background-color: #000;
	height: 200px;
	position: relative;
	display: flex;
	animation-name: Aparicion_main_VID;
	animation-fill-mode: both;
	animation-delay: 1s;
	margin-bottom: 20px;
	animation-duration: 1s;}

.main_img_container{
	width: 100%;
	height: inherit;
	object-fit: fill;}

#main_img{
	width: inherit;
	height: inherit;
	opacity: 30%;
	object-fit: cover;}

.txt_main_img_container{
	position: absolute;
	padding: 10px;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	display: flex;
	text-align: center;}

#txt_main_img{
	margin: auto;
	color: #fff;
	font-size: 36px;
	font-family: 'Montserrat', sans-serif;}


/*_________________________ Main content ______________________*/

main{
	grid-area: main;
}

.sNosSection{
	display: flex;
	padding: 10px;
	margin-bottom: 40px;
}

.sec1{
	margin: auto;
	width: 80%;
	display: grid;
	grid-template-areas: 
	"txt video";
	grid-template-columns: 40% 60%;
	grid-template-rows: auto;
	text-align: center;
}

.txt_container{
	border-radius: 10px;
	background-color: #4D5F81;
	position: relative;
	grid-area: txt;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	animation-name: paricioLD;
	animation-delay: 2s;
	animation-fill-mode: both;
	animation-duration: 1s;
}

.tittleSectionContainer{
	width: 80%;
	padding: 10px;
	display: flex;
	border-bottom: solid 1px #ddd;
}

.e_ttc{
	color: #fff;
}

.tittleSection{
	margin: auto;
	font-size: 40px;
	font-family: 'Montserrat', sans-serif;
}

.desTittleSectionContainer{
	padding: 10px;
	display: flex;
}

.desTittleSection{
	margin: auto;
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	color: #435073	;
}

.txtSectionContainer{
	padding: 10px;
	width: 80%;
	display: flex;
}

.txtSection{
	width: 100%;
	margin: auto;
	font-family: 'Montserrat',sans-serif;
	font-size: 18px;
	text-align: left;
}

.subt_container{
	padding: 10px;
	color: #fff;
}

.txtSection ul{
	list-style: none;
	margin-bottom: 20px;
}

.txtSection li{
	color: #eee;
	margin: 10px;
}

.txtSection li:hover a{
	text-decoration: underline;
}

.txtSection a{
	color: #eee;
}

.txtSection i{
	margin-right: 10px;
}

.mainImgContainer{
	grid-area: video;
	display: flex;
}

.mainvid{
	outline: solid 1px #ccc;
	position: relative;
	border-radius: 20px;
	margin: auto;
	width: 90%;
	height: 100%;
	box-sizing: content-box;
	object-fit: cover;
	animation-name: paricioLI;
	animation-delay: 2s;
	animation-fill-mode: both;
	animation-duration: 1s;
}

.sec2{
	display: flex;
}

.txt_containerNC{
	width: 100%;
}

.tittleSectionContainerNC{
	text-align: center;
}
/*_________________________ Footer ____________________________*/

footer{
	grid-area: footer;
	border-top: solid 1px #aaa;
	background-color: #ddd;}

.main_content_footer{
	padding: 10px;
	height: inherit;
	display: flex;}

.wow_print_L_f_container{
	width: 220px;
	margin: auto;}

.wow_print_L_f_container img{
	width: 100%;
	height: 100%;}

.zj_print_L_F_container{
	width: 150px;
	margin: auto;}

.zj_print_L_F_container img{
	height: inherit;
	width: inherit;}

.redes_footer_container{
	width: 30%;
	padding: 10px;
	display: flex;}

.redes_footer_container a{
	margin: auto;
	text-decoration: none;
	color: #000;
	font-size: 40px;}

.frase_F_container{
	width: 20%;
	padding: 10px;}

.frase_F_container p{
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;}

.terminos_footer{
	width: 100%;
	background-color: #000;
	padding: 10px;
	height:40px;
	display: flex;}

.terminos_footer h6{
	margin: auto;
	font-family: 'Work Sans', sans-serif;
	color: #fff;
	font-size: 15px;}

/*_________________________ Animaciones _______________________*/

@keyFrames S_meu_A {
	0%{top:60%;opacity: 0%;}
	100%{top: 100%;opacity: 100%;}}

@keyFrames Aparicion_main_VID {
	0%{top: -100%;}
	100%{top: 0;}}

@keyFrames paricioLD{
	0%{left: -100%;opacity: 0%;}
	100%{left: 0;opacity: 100%;}}

@keyFrames paricioLI{
	0%{right: -100%;opacity: 0%;}
	100%{right: 0;opacity: 100%;}}

@keyframes deslizar{
	0%{margin-left: 0}
	20%{margin-left: 0}
	25%{margin-left: -100%}
	45%{margin-left: -100%}
	50%{margin-left: -200%}
	70%{margin-left: -200%}
	75%{margin-left: -300%}
	100%{margin-left: -300%}}

/*____________________________________________________________________
		
		RESPONSIVE DESIGN PARA MOVILES
  ____________________________________________________________________

*/

@media screen and (max-width: 600px){

	*{overflow-x: hidden ;box-sizing: border-box;}

	main{margin-top: 80px;
		padding-bottom: 10px;}

/*HEADER*/
	/* Paquete de menu actualizado */

	.head_page{
		background-color: transparent;
		display: block;
		height: auto;}

	.imgs_container{
		background-color: #fff;
		padding:10px;
		width: inherit;}

	.img_C{
		width: 110px;
		height: 50px;
		background-size: 110px 50px;}

	.img_C2{
		width: 65px;
		height: 70px;
		background-size: 65px 70px;}

	nav{display: none;}

	.head_content_container{
		background-color: #transparent;
		width: inherit;
		padding: 0;
		display: none;       /*    <-------- Menu oculto  */}

	.header_content_container{
		padding: 0;
		background-color: #transparent;
		height: auto;}

	.menu_principal_header{
		background-color: rgb(2 2 5 / 0.6);
  		backdrop-filter: blur(8px);
		display: block;
		text-align: center;}

	.menu_principal_header li{
		display:block;
		padding-left: 20px;
}

	.menu_principal_header li>a{color: #fff;
		font-family:'Montserrat',sans-serif;}

	.menu_principal_header li:hover>a{color: #aaf;}

	.menu_principal_header>li:hover  .meun_secundario_header{
	display: none;}

	.menu_principal_header li>a>i{display: none;}

 /*fin paquete menu actualizado*/

/**/

	

	#txt_main_img{font-size: 28px;}

	.main_content_section{
		margin-top: 10px;
	}

	.Servcio_container_div{
		display:block;
		margin-top: 30px;
		padding: 10px;
		height: auto;}

	.txt_servicio_div{
		width: 100%;
		margin-bottom: 20px;
		text-align: center;}
	.des_txt{overflow: hidden; }

	.sec1{
	margin: auto;
	width: 100%;
	display: grid;
	grid-template-areas: 
	"txt "
	"video";
	grid-template-columns:100%;
	grid-template-rows: auto;
	text-align: center;
}

	.txt_servicio_container{padding: 0;}

	.tittleSection{font-size: 30px;overflow: hidden;}

	.sbtitle_txt_container{margin-bottom: 0; padding: 0 20px;}

	.redContacto{font-size: 15px;overflow: hidden;}

	.txt_container{
		margin-bottom: 20px;
		padding-bottom: 10px;
	}

	.mainImgContainer{
		width: 100%;
	}

	.img_section_container{width: 100%;}

	.txt_main_img_S{font-size: 28px;}

	footer{margin-top: 20px;}

	.main_content_footer{flex-wrap: wrap;}

	.wow_print_L_f_container{
		width: 100%;
		text-align: center;
		padding: 20px;}

	.wow_print_L_f_container img{
		height: 100px;
		width: 70%;}

	.zj_print_L_F_container{display: none;}

	.redes_footer_container{width: 100%;}

	.redes_footer_container i {font-size: 30px;}

	.frase_F_container{
		width: 100%;
		text-align: center;
		padding: 10px;}

	.frase_F_container p{font-size: 18px;overflow-y: hidden;}

	.terminos_footer{
		height: auto;
		text-align: center;}

	.terminos_footer h6{font-size: 12px;}

	.btn_menu_container{
		margin: auto;
		display: flex;
		height: 50px;
		width: 50px;
		border-radius: 50%;
		outline: solid 1px #333;}

	.btn_menu_container i{
		font-size: 20px;
		margin: auto;
		color: #000;}

	.mainImgContainer iframe{
		width: 100%;
		height: 200px;
	}

	.txtSectionContainer{
		width: 100%;
		padding: 0;
	}

	.txtSection{
		width: 100%;
		text-align: center;
	}

	.txtSectionContainer ul{
		margin-bottom: 0;
	}

	.ul_c li{
		margin-bottom: 15px;
	}

	.ul_c .fa-envelope{
		display: none;
	}


}